Subject: Re: [PATCH v3 0/1] Add blitz.

From: Arun Isaac <[email-masked]>
Date: Fri, 16 Jul 2021 10:10:48 +0530

Hi Ivan,

> Thank you, Arun!. The patch works fine on my machine.

Pushed to master!

>>4. Actually, I only wanted you to build the info manual, not the pdf and html
>>manuals. Sorry, I should have been clearer. So, I removed the texlive,
>>texlive-tex-texinfo, texi2html, doxygen, graphviz dependencies and other
>>related things from the package.
>
> You’re right, texinfo documentation is enough for this simple library.

I don't think there is any Guix package that includes the PDF and HTML
documentation. It would make the packages much too heavy what with all
the texlive dependencies you'll have to add. And, I guess the consensus
is that the added size is not worth it.

Regards,
Arun